html {
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
    background: linear-gradient(#1e1f25, #292b3a);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Courier New', Courier, monospace;
    height: 100%;
    margin: 0;
    padding: 0;
}
.card {
    text-align: center;
    padding: 2rem;
}
.title {
    font-size: 4rem;
    line-height: 5rem;
}
.subtitle {
    font-size: 1.5rem;
    line-height: 2.5rem;
}
.contact {
    margin-top: 2rem;
}
a {
    color: white;
}